Subject: [rtcweb] System security draft

From: Eric Rescorla <[email-masked]>
Date: Sun, 30 Oct 2011 21:57:05 -0700

Per the chairs request for submissions, I've prepared a proposed
system security draft. For convenience, I've added it as an appendix
to the threat model document, which has been somewhat updated but is
largely unchanged. The proposal itself is clearly separated in
Appendix A.

There are definitely still some serious rough edges here and a bunch
of pieces that are flat-out incomplete, but I hope it's clear the
direction I'm trying to go.

-Ekr